/* layout - rozvržení stránky */
body {
	margin: 50px 10px 0px 10px;
	background-color: #9bafd3;
}
#stranka {           /* blok celé stránky */
	width: 804px;      /* bloky uvnitř mají šířku 800px a 2px rámeček vlevo a vpravo */
  margin: auto;			 /* zarovnání na střed */
  overflow: auto;
  font-family: Arial, Tahoma, Verdana, sans-serif;  /* písmo zdědí všechny části stránky */
}
header {             /* hlavička */
	width: 800px;
	height: 220px;
	background-image: url(logo.jpg);
	border: 2px outset #2e4569;
}
#hornimenu {         /* horní menu v hlavičce */
	float: right;
	margin: 20px 15px 0px 0px;
}
#hornimenu a {       /* odkazy v horním menu */
	background-color: #8ca5cd;
	border: 1px solid #9bafd3;;
	margin-left:5px;
	padding: 6px 10px 6px 10px;
	color: #2e4569;
	font-size: 18px;
	text-decoration: none;
  /* chceme-li odkazy stejně široké:
  display: inline-block;
  width: 70px;
  text-align: center;  */
}
#hornimenu a:hover { /* odkazy v horním menu při najetí myší */
	background-color: #2e4569;
	color: #e8edf4;
}
#levemenu, article {   /* levé menu a vlastní obsah stránky */
	height: 450px;
	margin: 5px 0px 5px 0px;
}
#levemenu {            /* levé menu */
	width: 150px;
	float: left;
	background-color: transparent;
	border: 1px solid #314971;
	padding: 10px 0px 5px 0px;
}
#levemenu a {         /* odkazy v levém menu  */
	display: list-item; /* zobrazení s odrážkou */
	list-style: square;
	margin-left: 25px;
	color: #2e4569;
	text-decoration: none;
}
#levemenu a:hover {   /* odkazy v levém menu při najetí myší */
	color: #e8edf4;
}
article {             /* vlastní obsah stránky */
	width: 625px;
	float: right;
	overflow: auto;     /* vytvoření posuvníku, bude-li obsah delší */
	background-color: #dce4ef;
	border: 1px solid #314971;
	padding: 10px 10px 5px 10px;
}
footer {              /* patička */
	clear: both;
	width: 100%;
	height: auto;
	padding: 3px 0px 3px 0px;
	background-color: #314971;
	font-size: 12px;
	text-align: center;
}

/* části textu */
h1, h2, h3 {
	color: #314971;
	margin-bottom: 5px;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
	font-style: italic;
}
p {
	font-size: 14px;
	text-align: left;
	margin-bottom: 15px;
}
ul {
	list-style-type: square;
}
table {
	width: 100%;
	border-collapse: collapse;
}
td, th {
  border: 1px solid #314971;
  padding: 3px 10px 2px 10px;
}
th {
	background-color: #9BAFD3;
}
img {
	margin: 10px;
}
.stred {
  text-align: center;
}
.vpravo {
  text-align: right;
}


